USE [NANS21V]
GO

/****** Object:  StoredProcedure [dbo].[ConditionList]    Script Date: 04/21/2014 09:55:13 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[ConditionList]') AND type in (N'P', N'PC'))
DROP PROCEDURE [dbo].[ConditionList]
GO

CREATE PROCEDURE [dbo].[ConditionList]
	@TAIKAINO int,
	@HIDUKE varchar(16)
AS
	SELECT JIKOKU, 
		   TENKI, 
		   KION, 
		   SITUDO, 
		   FUSOKU, 
		   FUKO, 
		   KIATU, 
		   BASYO 
	  FROM TBL_CONDITION 
	  WHERE TAIKAINO = @TAIKAINO
	    AND HIDUKE = @HIDUKE
GO

